Plugin Directory

!This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Subordinate Post Type Helpers

This plugin provides a number of helpers functions to aid in the creation of subordinate relationships between two post types.

Requires: 3.4 or higher
Compatible up to: 3.5.2
Last Updated: 2013-1-12
Active Installs: 20+


1 out of 5 stars


Got something to say? Need help?


Not enough data

0 people say it works.
0 people say it's broken.